def primo(num):
    '''Devuelve si el nro es primo.

    >>> primo(0)
    'no primo'
    >>> primo(1)
    'no primo'
    >>> primo(2)
    'primo'
    >>> primo(3)
    'primo'
    >>> primo(4)
    'no primo'
    >>> primo(5)
    'primo'
    >>> primo(-5)
    'no primo'
    '''
    if num < 2:
        return "no primo"

    for i in range(2, num):
        if num % i == 0:
            return 'no primo'
    return 'primo'

if __name__ == "__main__":
    import doctest
    doctest.testmod()
